.zg-wg-service {
    margin-top: 24px;
}

.zg-wg-service_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.zg-wg-service_header-title {
    font-size: 18px;
    color: #222222;
    line-height: 20px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7px;
}
.zg-wg-service_header-title img {
    width: 22px;
}

.zg-wg-service_header-title span {
    font-size: 18px;
    padding-top: 2px;
    color: #222222;
    line-height: 18px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase; 
    font-family: var(--sort-title-font);
}
.zg-wg-service_header zg-white-glove-toggler {
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    font-style: normal;
    text-decoration-line: underline;
    color: #666;
    cursor: pointer;
}

@media (max-width: 959px) {
    .zg-wg-service_header-title {
        font-size: 16px;
        line-height: 18px;
    }
    .zg-wg-service_header-title img {
        width: 20px;
        height: 20px;
    }
    .zg-wg-service_header-title span {
        font-size: 16px;
    }
    .zg-wg-options.zg-wg-options__outer {
        border: none;
        background: #F4F4F4;
    }
    .zg-wg-options.zg-wg-options__outer .label-value {
        font-size: 13px;
    }
    .zg-wg-options.zg-wg-options__outer ul li {
        padding: 18px 0;
    }
    .zg-wg-service_header zg-white-glove-toggler {
        font-size: 12px;
    }
}
